@charset "UTF-8";

/************************************************************
*
*　黒猫のウィズ 公式ポータルサイト -［2017.01.xx］
*　CHARACTER
*
************************************************************/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　MODULE
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#character {
	background-image: url(/magicianwiz/portal/img/character/body_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	background-attachment: fixed;
}

#character .thum01 {
	overflow:hidden;
}
#character .thum01 img {
	max-width: 100%;
	transition:all 0.3s ease;
	/* radius */
	border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
#character .thum01:hover img {
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	/* radius */
	border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 colorbox
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

a:focus, button:focus {
	outline: none;
}

#cboxOverlay {
	/*background-image: url(/magicianwiz/portal/img/common/bg_black.png) !important;*/
	}

#cboxClose {
	top:-80px !important;
	right:0px !important;
	width:80px !important;
	height:80px !important;
	background: url(/magicianwiz/portal/img/colorbox/btn_close.png) !important;
	background-repeat:no-repeat !important;
	text-indent: -9999px;
	}

#colorbox, #cboxOverlay, #cboxWrapper {
	overflow:visible !important;
	}
#cboxCurrent {
	display:none !important;
	}

#cboxPrevious {
    position: absolute;
    top: 50%;
    left: -55px !important;
    margin-top: -40px !important;
    background: url(/magicianwiz/portal/img/colorbox/btn_left.png) no-repeat top left !important;
    width: 40px !important;
    height: 80px !important;
    text-indent: -9999px;
}

#cboxNext {
    position: absolute;
    top: 50%;
    right: -55px !important;
    margin-top: -40px !important;
    background: url(/magicianwiz/portal/img/colorbox/btn_right.png) no-repeat top right !important;
    width: 40px !important;
    height: 80px !important;
    text-indent: -9999px;
}

#character #cboxClose {
	margin-top: -10px !important;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　タイトル部分
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#character #sec_title .bnr {
	background-image: url(/magicianwiz/portal/img/character/title_img.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 200px;
}

#character #sec_title .bnr h1 {
	height: 0px;
	overflow: hidden;
}

#character #sec_title .ancer {
	background-image: url(/magicianwiz/portal/img/character/ancer_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 60px;
}

#character #sec_title .ancer ul {
	text-align: center;
}

#character #sec_title ul li {
	display: inline;
	line-height: 60px;
	padding: 0 25px;
}

#character #sec_title ul li a {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.05em;
}

#character #sec_title ul li a img {
	width: 28px;
	height: auto;
	padding: 23px 2px 0 0;
}

#character #sec_title ul li a i {
	margin-right: 6px;
	font-size: 19px;
	position: relative;
	top: 2px;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　メインキャスト
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#character #sec_cast {
	overflow: hidden;
	padding: 80px 0;
}

#character #sec_cast h2 {
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 30px;
	font-family: "游明朝 Light", "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: 200;
	letter-spacing: -0.05em;
	margin-bottom: 30px;
}

#character #sec_cast h2 hr {
	width: 250px;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #fff;
	border: none;
	color: #fff;
}

#character #sec_cast ul {
	width: 80%;
	overflow: hidden;
	margin: 0 auto;
}

#character #sec_cast ul li {
	width: 16.6%;
	float: left;
	color: #fff;
	line-height: 40px;
	font-family: "游明朝 Light", "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: 100;
}

#character #sec_cast ul li.name_chara {
	text-align: right;
	font-size: 18px;
	letter-spacing: -0.05em;
	padding-right: 15px;
	margin-left: -15px;
}

#character #sec_cast ul li.name_cast {
	text-align: left;
	font-size: 24px;
	letter-spacing: 0.05em
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　キャラクター一覧
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* 共通項目 ------------------------------ */

#character #sec_character {
	background: #fff;
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 100px;
}

#character #sec_character .bg {
	overflow: hidden;
	background-image: url(/magicianwiz/portal/img/common/article_bg_cat.gif);
	background-position: top;
	background-repeat:no-repeat;
}

#character #sec_character .bg .inner {
	overflow: hidden;
	width: 800px;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 10px;
}

#character #sec_character .bg .inner h2 {
	width: 100%;
	text-align: center;
	color: #191919;
	font-size: 30px;
	letter-spacing: 0.05em;
	margin-bottom: 20px;
	font-weight: 300;
}

#character #sec_character .bg .inner h2 hr {
	width: 250px;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #191919;
	border: none;
	color: #191919;
}

#character #sec_character .bg .inner .txt {
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 50px;
}

#character #sec_character .bg .inner .wrap {
	overflow: hidden;
	margin-bottom: 40px;
}


/* キャラクター一覧 ------------------------------ */

#character #sec_character .bg .inner ul {
	overflow: hidden;
	margin-left: -20px;
}

#character #sec_character .bg .inner ul li {
	overflow: hidden;
	float: left;
	width: 185px;
	margin-left: 20px;
	margin-bottom: 40px;
}

#character #sec_character .bg .inner ul li .thum {
	overflow: hidden;
	width: 185px;
	height: 185px;
	position: relative;
	z-index: 0;
	/* radius */
	border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
#character #sec_character .bg .inner ul li .thum img {
	overflow: hidden;
	width: 185px;
	height: 185px;
}

#character #sec_character .bg .inner ul li .name {
	overflow: hidden;
	height: 34px;
	line-height: 34px;
	margin-top: -10px;
	position: relative;
	z-index: 1;
	text-align: center;
	color: #fff;
	/* radius */
	border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
}

#character #sec_character .bg .inner ul li .cv {
	text-align: center;
	font-size: 14px;
	padding-top: 10px;
	font-weight: 300;
}

#character #sec_character .bg .inner ul li .town {
	width: 100%;
	text-align: center;
	font-size: 16px;
	letter-spacing: -0.05em;
	margin-bottom: 20px;
	font-weight: 500;
}

#character #sec_character .bg .inner ul li hr {
	width: 50px;
	margin: 0 auto;
	margin-top: -10px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	border: none;
	margin-bottom: 10px;
	background-color: #191919;
}


/* キャラクター個別設定 ------------------------------ */

/* 登場人物：01 */
#character #sec_character .chara01 .thum {
	background-color: #dde8ff;
}
#character #sec_character .chara01 .name {
	background-color: #2f548f;
}

/* 登場人物：02 */
#character #sec_character .chara02 .thum {
	background-color: #dde8ff;
}
#character #sec_character .chara02 .name {
	background-color: #2f548f;
}

/* 登場人物：03 */
#character #sec_character .chara03 .thum {
	background-color: #d9ffec;
}
#character #sec_character .chara03 .name {
	background-color: #00753e;
}

/* 登場人物：04 */
#character #sec_character .chara04 .thum {
	background-color: #fff0e9;
}
#character #sec_character .chara04 .name {
	background-color: #ff6d1f;
}

/* ギルドマスター：05 */
#character #sec_character .chara05 .thum {
	background-color: #fff8ec;
}
#character #sec_character .chara05 .name {
	background-color: #ffb139;
}

/* ギルドマスター：06 */
#character #sec_character .chara06 .thum {
	background-color: #d7f8ff;
}
#character #sec_character .chara06 .name {
	background-color: #004951;
}

/* ギルドマスター：07 */
#character #sec_character .chara07 .thum {
	background-color: #f5faf1;
}
#character #sec_character .chara07 .name {
	background-color: #96d16c;
}

/* ギルドマスター：08 */
#character #sec_character .chara08 .thum {
	background-color: #defaff;
}
#character #sec_character .chara08 .name {
	background-color: #009bba;
}

/* ギルドマスター：09 */
#character #sec_character .chara09 .thum {
	background-color: #fff6eb;
}
#character #sec_character .chara09 .name {
	background-color: #ffa437;
}

/* ギルドマスター：10 */
#character #sec_character .chara10 .thum {
	background-color: #e3f1ff;
}
#character #sec_character .chara10 .name {
	background-color: #0077d0;
}

/* ギルドマスター：11 */
#character #sec_character .chara11 .thum {
	background-color: #ffebea;
}
#character #sec_character .chara11 .name {
	background-color: #ff3129;
}

/* ギルドマスター：12 */
#character #sec_character .chara12 .thum {
	background-color: #fdf7e9;
}
#character #sec_character .chara12 .name {
	background-color: #bf7d00;
}

/* ギルドマスター：13 */
#character #sec_character .chara13 .thum {
	background-color: #e6f5ff;
}
#character #sec_character .chara13 .name {
	background-color: #0097fc;
}

/* ギルドマスター：14 */
#character #sec_character .chara14 .thum {
	background-color: #f6f5f1;
}
#character #sec_character .chara14 .name {
	background-color: #a89971;
}




